## python-flexmock 0.9.6

=== debian/changelog ===
python-flexmock (0.9.6-1) unstable; urgency=low

  * New upstream version.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 16 Jun 2012 20:23:01 +0100

python-flexmock (0.9.5-1) unstable; urgency=low

  * New upstream version.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 03 Jun 2012 09:47:51 +0100

python-flexmock (0.9.4-1) unstable; urgency=low

  * New upstream version.
  * Respect DEB_BUILD_OPTIONS=nocheck.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 28 May 2012 01:31:26 +0100

python-flexmock (0.9.3-1) unstable; urgency=low

  * Initial release (Closes: #668606).

 -- Stefano Rivera <stefanor@debian.org>  Fri, 13 Apr 2012 21:40:14 +0200
