=== debian/rules ===
#!/usr/bin/make -f

PYVERS = $(shell pyversions -rv)
PY3VERS = $(shell py3versions -rv)

%:
	dh $@ --with python2,python3

override_dh_auto_build:
	set -ex; \
	for py in $(PYVERS) $(PY3VERS); do \
		python$$py setup.py build; \
	done

override_dh_auto_test:
ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
	set -ex; \
	export PYTHONPATH=.; \
	for py in $(PYVERS) $(PY3VERS); do \
		python$$py tests/flexmock_unittest_test.py; \
		nosetests-$$py tests/flexmock_nose_test.py; \
		py.test-$$py tests/flexmock_pytest_test.py; \
	done
endif

override_dh_auto_install:
	set -ex; \
	for py in $(PYVERS); do \
		python$$py setup.py install --skip-build \
		                            --root debian/python-flexmock \
		                            --install-layout=deb; \
	done
	set -ex; \
	for py in $(PY3VERS); do \
		python$$py setup.py install --skip-build \
		                            --root debian/python3-flexmock \
		                            --install-layout=deb; \
	done

override_dh_auto_clean:
	find . -name '*.pyc' -delete
	rm -rf build
