=== debian/watch ===
version=3

https://pypi.python.org/packages/source/f/flexmock/flexmock-(.+)\.tar\.gz
