## python-flexmock 0.9.7

=== debian/changelog ===
python-flexmock (0.9.7-1) unstable; urgency=low

  [ Dmitry Shachnev ]
  * Use /usr/bin/nosetests instead of /usr/bin/nosetests-X.Y (closes:
    #707516).

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Stefano Rivera ]
  * New Upstream version.
  * Bump Standards-Version to 3.9.4.
    - Bump debhelper dependency to 8.1 for build-{arch,indep} support.
  * Bumpy copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 10 May 2013 03:18:35 +0200
