=== debian/control ===
--- 
+++ 
@@ -4,17 +4,17 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
- debhelper (>= 8),
+ debhelper (>= 8.1),
  python-all (>= 2.6.6-3~),
  python-nose,
  python-pytest,
  python3-all (>= 3.1.2),
  python3-nose,
  python3-pytest
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://has207.github.com/flexmock/
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-flexmock/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-flexmock/trunk/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-flexmock/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-flexmock/trunk/
 X-Python-Version: >= 2.4
 X-Python3-Version: >= 3.0
