=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,7 @@
 	export PYTHONPATH=.; \
 	for py in $(PYVERS) $(PY3VERS); do \
 		python$$py tests/flexmock_unittest_test.py; \
-		nosetests-$$py tests/flexmock_nose_test.py; \
+		python$$py /usr/bin/nosetests tests/flexmock_nose_test.py; \
 		py.test-$$py tests/flexmock_pytest_test.py; \
 	done
 endif
