=== debian/changelog ===
python-flexmock (0.10.2-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Stefano Rivera ]
  * Bump debhelper compat to 11.
  * Declare Rules-Requires-Root: no.
  * Bump Standards-Version to 4.2.0, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 26 Aug 2018 20:44:01 +0100

python-flexmock (0.10.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump copyright years.
  * Switch Vcs URLs to https.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 02 Feb 2016 15:07:03 +1100

python-flexmock (0.10.1-1) unstable; urgency=medium

  * New upstream release
  * Update watch file to use pypi.debian.net.
  * Update copyright
    - Upstream switched to a different BSD-2 variant.
    - New upstream maintainer.
  * Bump X-Python*-Versions, upstream dropped support for < 2.6, and < 3.3.
  * Port to pybuild.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Bump debhelper compat level to 9.
  * Add autopkgtests.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 26 Dec 2015 13:59:55 +0200
