=== debian/control ===
--- 
+++ 
@@ -4,19 +4,19 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
- debhelper (>= 8.1),
+ debhelper (>= 11),
+ dh-python (>= 1.20130807),
  python-all (>= 2.6.6-3~),
  python-nose,
  python-pytest,
  python3-all (>= 3.1.2),
  python3-nose,
  python3-pytest
-Standards-Version: 3.9.4
-Homepage: http://has207.github.com/flexmock/
-Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/python-flexmock/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/python-flexmock/trunk/
-X-Python-Version: >= 2.4
-X-Python3-Version: >= 3.0
+Standards-Version: 4.2.0
+Homepage: https://flexmock.readthedocs.org/
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-flexmock.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-flexmock
+Rules-Requires-Root: no
 
 Package: python-flexmock
 Architecture: all
