## python-flexmock 0.10.3

=== debian/changelog ===
python-flexmock (0.10.3-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.3.0, no changes needed.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 17 Jan 2019 23:27:54 +1300
