=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-all (>= 3.1.2),
  python3-nose,
  python3-pytest
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Homepage: https://flexmock.readthedocs.org/
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-flexmock.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-flexmock
