## python-flexmock 0.10.4

=== debian/changelog ===
python-flexmock (0.10.4-3) unstable; urgency=medium

  * Drop python 2 binary package, no longer used in Debian.
    (Closes: #937762)
  * Bump Standards-Version to 4.5.0, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 07 May 2020 15:17:06 -0700

python-flexmock (0.10.4-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Sandro Tosi ]
  * Dont run unittests for python2 binary, to reduce pytest rdeps

 -- Sandro Tosi <morph@debian.org>  Mon, 13 Apr 2020 19:47:20 -0400

python-flexmock (0.10.4-1) unstable; urgency=medium

  * New upstream release.
    - Supporting Python 3.7.
  * Bump debhelper compat to 12 (using B-D syntax).
  * Bump Standards-Version to 4.4.0, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 09 Jul 2019 17:26:54 -0700
