=== debian/control ===
Source: python-flexmock
Priority: optional
Section: python
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Stefano Rivera <stefanor@debian.org>
Build-Depends:
 debhelper-compat (= 12),
 dh-python (>= 1.20130807),
 python3-all (>= 3.4),
 python3-nose,
 python3-pytest
Standards-Version: 4.5.0
Homepage: https://flexmock.readthedocs.org/
Vcs-Git: https://salsa.debian.org/python-team/modules/python-flexmock.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-flexmock
Rules-Requires-Root: no

Package: python3-flexmock
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Mock/Stub/Spy library for Python 3
 flexmock is a testing library for Python that makes it easy to create mocks,
 stubs and fakes.
 .
 The API is inspired by a Ruby library of the same name, but Python flexmock is
 not a clone of the Ruby version. It omits a number of redundancies in the Ruby
 flexmock API, alters some defaults, and introduces a number of Python-only
 features.
 .
 flexmock's design focuses on simplicity and intuitiveness. This means that the
 API is as lean as possible, though a few convenient short-hand methods are
 provided to aid brevity and readability.
 .
 flexmock declarations are structured to read more like English sentences than
 API calls, and it is possible to chain them together in any order to achieve
 high degree of expressiveness in a single line of code.
 .
 This package contains the Python 3 version of flexmock.
