=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=flexmock

%:
	dh $@ --with python3 --buildsystem pybuild

override_dh_auto_test:
	dh_auto_test -- --system=custom \
		--test-args '{interpreter} tests/flexmock_unittest_test.py'
	dh_auto_test -- --test-nose --test-args tests/flexmock_nose_test.py
	dh_auto_test -- --test-pytest --test-args tests/flexmock_pytest_test.py
