## python-flexmock 0.10.5

=== debian/changelog ===
python-flexmock (0.10.5-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.
  * Add upstream metadata.
  * Bump copyright years.
  * Bump Standards-Version to 4.5.1, no changes needed.
  * Bump debian/watch version to 4.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 22 Jul 2021 07:34:17 -0400
