=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-flexmock
 Priority: optional
 Section: python
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
  debhelper-compat (= 12),
@@ -9,10 +9,10 @@
  python3-all (>= 3.4),
  python3-nose,
  python3-pytest
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://flexmock.readthedocs.org/
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-flexmock.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-flexmock
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-flexmock.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-flexmock
 Rules-Requires-Root: no
 
 Package: python3-flexmock
