## python-flexmock 0.11.3

=== debian/changelog ===
python-flexmock (0.11.3-2) unstable; urgency=medium

  * Support the nocheck build profile.
  * Bump Standards-Version to 4.6.1, no changes needed.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 17 Oct 2022 14:56:04 +0200

python-flexmock (0.11.3-1) unstable; urgency=medium

  * New upstream point release.
  * Drop patches, superseded upstream.
  * Upstream reorganised tests, update runners.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 18 Feb 2022 12:20:20 -0400

python-flexmock (0.11.2-2) unstable; urgency=medium

  * Exclude docs/conf.py from the wheel. (Closes: #1003396)

 -- Stefano Rivera <stefanor@debian.org>  Sun, 09 Jan 2022 10:22:50 -0400

python-flexmock (0.11.2-1) unstable; urgency=medium

  * New upstream release.
  * Update tests, reorganised upstream.
  * Run tests with subunit and testtools.
  * Build with poetry (pybuild pyproject plugin).
    - Patch: Don't install docs with the code.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 07 Jan 2022 18:50:06 -0400

python-flexmock (0.11.1-1) unstable; urgency=medium

  * New upstream release.
  * Run the normal upstream test suite with the trial runner, instead of the
    pytest suite.
  * Run the upstream test suite with zope.testrunner.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 23 Nov 2021 07:54:19 -0400

python-flexmock (0.11.0-1) unstable; urgency=medium

  * New upstream release.
  * Build-Depend on python3-setuptools.
  * Update path to unittest suite.
  * Explicitly run unittest suite with the unittest module.
  * Run the pytest suite with twisted's trial runner too.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 09 Nov 2021 00:52:30 -0800

python-flexmock (0.10.10-2) unstable; urgency=medium

  * Drop python3-nose tests, allowing removal from Debian (see: #997758).
    Upstream doesn't support nose2, yet, so we can't just run the nose
    testsuite with nose2.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 24 Oct 2021 12:18:23 -0700

python-flexmock (0.10.10-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 20 Sep 2021 19:15:45 -0700

python-flexmock (0.10.9-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 08 Sep 2021 15:58:16 -0700

python-flexmock (0.10.8-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * New upstream release.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on dh-python.
  * Bump debhelper from old 12 to 13.

 -- Stefano Rivera <stefanor@debian.org>  Wed, 01 Sep 2021 16:43:50 -0700

python-flexmock (0.10.7-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 24 Aug 2021 14:42:48 -0700
