=== debian/control ===
--- 
+++ 
@@ -4,12 +4,17 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
- dh-python (>= 1.20130807),
+ debhelper-compat (= 13),
+ pybuild-plugin-pyproject,
  python3-all (>= 3.4),
- python3-nose,
- python3-pytest
-Standards-Version: 4.5.1
+ python3-poetry-core,
+ python3-pytest <!nocheck>,
+ python3-subunit <!nocheck>,
+ python3-testtools <!nocheck>,
+ python3-twisted <!nocheck>,
+ python3-zope.testrunner <!nocheck>,
+ subunit <!nocheck>
+Standards-Version: 4.6.1
 Homepage: https://flexmock.readthedocs.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-flexmock.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-flexmock
