=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=flexmock

%:
	dh $@ --with python3 --buildsystem pybuild

override_dh_auto_test:
	dh_auto_test -- --system=custom \
		--test-args '{interpreter} tests/test_unittest.py'
	dh_auto_test -- --system=custom \
		--test-args '{interpreter} tests/test_doctest.py'
	dh_auto_test -- --system=custom \
		--test-args '{interpreter} -m twisted.trial tests/test_generic_integration.py'
	dh_auto_test -- --system=custom \
		--test-args '{interpreter} -m zope.testrunner --test-path=. --test-file-pattern=test_generic_integration'
	dh_auto_test -- --system=custom \
		--test-args '{interpreter} -m testtools.run --verbose tests/test_testtools.py'
	dh_auto_test -- --system=custom \
		--test-args '{interpreter} -m subunit.run tests/test_generic_integration.py | subunit2pyunit'
	dh_auto_test -- --test-pytest --test-args tests/test_pytest.py
