## python-flexmock 0.12.1

=== debian/changelog ===
python-flexmock (0.12.1-1) unstable; urgency=medium

  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Thu, 06 Jun 2024 11:50:27 +0100

python-flexmock (0.12.0-1) unstable; urgency=medium

  * New upstream release.
    - Uses the pytest plugin system, instead of wrapping the test runner.
      (Closes: #1067358)
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 24 Mar 2024 16:07:39 -0400

python-flexmock (0.11.3-3) unstable; urgency=medium

  * Clean correctly. (Closes: #1046630)
  * Bump Standards-Version to 4.6.2, no changes needed.
  * Bump copyright years.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 24 Oct 2023 12:01:38 +0200
