## python-flexmock 0.12.2

=== debian/changelog ===
python-flexmock (0.12.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.0, no changes needed

 -- Stefano Rivera <stefanor@debian.org>  Wed, 01 Jan 2025 20:14:16 -0400
