=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-twisted <!nocheck>,
  python3-zope.testrunner <!nocheck>,
  subunit <!nocheck>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://flexmock.readthedocs.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-flexmock.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-flexmock
