## python-flexmock 0.13.0

=== debian/changelog ===
python-flexmock (0.13.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.3, drop Priority field.
  * Bump copyright years.
  * Drop Rule-Requires-Root: no, which is now the default.

 -- Stefano Rivera <stefanor@debian.org>  Tue, 13 Jan 2026 14:24:33 -0400
