=== debian/changelog ===
python-flexmock (0.13.0+ds1-1) unstable; urgency=medium

  * Switch orig source to GitHub, which has non-zero timestamps.
    (Closes: #1125433)

 -- Stefano Rivera <stefanor@debian.org>  Tue, 13 Jan 2026 21:22:26 -0400
