=== debian/control ===
--- 
+++ 
@@ -1,5 +1,4 @@
 Source: python-flexmock
-Priority: optional
 Section: python
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Stefano Rivera <stefanor@debian.org>
@@ -14,11 +13,10 @@
  python3-twisted <!nocheck>,
  python3-zope.testrunner <!nocheck>,
  subunit <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://flexmock.readthedocs.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-flexmock.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-flexmock
-Rules-Requires-Root: no
 
 Package: python3-flexmock
 Architecture: all
