=== debian/watch ===
Version: 5

Template: GitHub
Owner: flexmock
Project: flexmock
Dversion-Mangle: auto
